--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBTable::KBResultSet::reverse
is_singleton: true
name: reverse
params: (sort_field)
visibility: public
